<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<p class="no-bradcrumbs"></p>

				<aside class="span3">

					<div class="sidebar-element">
						
						<form action="#" class="search-form">
							<p>
								<input type="text" placeholder="Search">
								<input type="submit" value="search" class="hidden">
							</p>
						</form>

					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="recent-posts">
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo7.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo8.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo9.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							
						</ul>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div id="calendar_wrap">
							<table id="wp-calendar">
								<caption>
									<a href="#" id="prev">&lsaquo;</a>
									<span>March</span>
									<a href="#" id="next">&rsaquo;</a>
								</caption>
					
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>

								<tbody>
									<tr>
										<td colspan="4" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td>
									</tr>
									<tr>
										<td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td><td>10</td>
									</tr>
									<tr>
										<td>11</td><td>12</td><td>13</td><td><a href="#">14</a></td><td>15</td><td>16</td><td>17</td>
									</tr>
									<tr>
										<td>18</td><td>19</td><td><a href="#">20</a></td><td id="today"><a href="#">21</a></td><td>22</td><td>23</td><td>24</td>
									</tr>
									<tr>
										<td>25</td><td>26</td><td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
									</tr>
								</tbody>
							</table>
						</div> <!-- /.calendar_wp -->
						
					</div><!-- /.sidebar-element -->
					
					<div class="sidebar-element">

						<ul class="category-list">
							<li class="blue-bage">
								<h3>
									<a href="#">Category 1</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="red-bage">
								<h3>
									<a href="#">Category 2</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="green-bage">
								<h3>
									<a href="#">Category 3</a>
								</h3>
								<p>Category description</p>
							</li>
						</ul>
					</div> <!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="tags">
							<li>
								<a href="#">design <b>15</b></a>
							</li>
							<li>
								<a href="#">art <b>7</b></a>
							</li>
							<li>
								<a href="#">fashion <b>16</b></a>
							</li>
							<li>
								<a href="#">photo <b>25</b></a>
							</li>
							<li>
								<a href="#">nature <b>70</b></a>
							</li>
						</ul>
						
					</div><!-- /.sidebar-element -->

				</aside> <!-- /.span3 [sidebar] -->

				<section class="span9">

					<div class="row">
						
						<div class="span9 slider-box">

							<figure>
								<a href="#">
									<img src="img/demo/slide1.jpg" alt="slide1">
								</a>

								<figcaption>

									<h3>
										Pellentesque go bibeum congue dales. 
									</h3>

								</figcaption>
							</figure>
								
							<figure>
								<a href="#">
									<img src="img/demo/slide2.jpg" alt="slide2">
								</a>

								<figcaption>

									<h3>
										Pellentesque go bibeum congue dales. Nullam urna 
									</h3>

								</figcaption>
							</figure>

							<figure>
								<a href="#">
									<img src="img/demo/slide3.jpg" alt="slide2">
								</a>

								<figcaption>

									<h3>
										Pellentesque go bibeum congue dales. Nullam 
									</h3>

								</figcaption>
							</figure>

							<figure>
								<a href="#">
									<img src="img/demo/slide4.jpg" alt="slide2">
								</a>

								<figcaption>

									<h3>
										Pellentesque go bibeum congue dales
									</h3>

								</figcaption>
							</figure>
				
						</div> <!-- /.span12 [slider-box]-->

					</div>

					<div id="masonry-box" class="row">

						<article class="element-box filter-item span6 masonry-item transform-portfolio" data-filter="fun movie art sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo7.jpg" alt="image">
									<span class="ribon">Art</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie sport">

							<figure>

									<iframe src="http://player.vimeo.com/video/13216490?title=0&amp;byline=0&amp;portrait=0" width="870" height="310" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
								
									<span class="ribon">Movie</span>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie music sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo9.jpg" alt="image">
									<span class="ribon">Music</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<div class="audio-box">
								<audio src="mp3/wm_wakingUp.ogg">
									<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
								</audio>
							</div>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie art sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo3.jpg" alt="image">
									<span class="ribon">Art</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo5.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span9 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo8.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo4.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span3-->

						<article class="element-box filter-item span6 masonry-item transform-portfolio" data-filter="fun movie music sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo10.jpg" alt="image">
									<span class="ribon">Music</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<div class="audio-box">
								<audio src="mp3/wm_wakingUp.ogg">
									<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
								</audio>
							</div>

						</article> <!-- /.element-box [image] /.span3-->

					</div> <!-- /.row -->
					
				</section><!-- /.span9 -->
				
			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/jquery.slides.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/project.js"></script>

	<script>

			$(document).ready(function() {

		 	$('.slider-box figure').hide();
		 	$('.slider-box figure').first().show();


		 	$(window).load(function(){
		 		$('.slider-box figure').fadeIn("slow");
		 		$(' .slider-box ').slidesjs({
		         	height: $('.slider-box figure').height(),
		         	width: $('.slider-box figure').width()
		         });
		 	})

		         
		    });
		 
		    $( '#masonry-box' ).masonry(
		    {
		        itemSelector: '.masonry-item',
		        columnWidth: function( containerWidth ) {
			        return containerWidth / 3;
			      }
		    });

		

	</script>

</body>
</html>